[问题]flock老是段错误,怎么办?

上网、浏览、聊天、下载等
回复
sunzhaoyu2000
帖子: 700
注册时间: 2006-10-18 15:48
送出感谢: 0
接收感谢: 0

[问题]flock老是段错误,怎么办?

#1

帖子 sunzhaoyu2000 » 2007-08-17 19:48

我下载了最新的flock0.9.0.2
但是像以前版本一样
每次点某些超链接就自动推出
报错为:
./run-mozilla.sh: line 131: 8080 段错误 "$prog" ${1+"$@"}

请问大家有没有这个情况?
回复

回到 “因特网相关软件”